name: publish

on:
  push:
    branches:
      - main

jobs:
  publish-site:
    runs-on: native
    steps:
      - name: LS
        run: ls ../ -la
      - name: Clean
        run: rm -rf ../../deiru.online/files/*
      - name: Copy
        run: cp -r ./* ../../deiru.online/files
